Debian Bug report logs - #377870
ITA: rolldice -- A virtual dice roller

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 19:03:02 UTC

Owned by: Luis Uribe <acme@eviled.org>

Severity: normal

Fixed in version rolldice/1.10-3

Done: Luis Uribe <acme@eviled.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stevie Strickland <sstrickl@cc.gatech.edu>, <wnpp@debian.org>:
Bug#377870; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Stevie Strickland <sstrickl@cc.gatech.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: rolldice -- A virtual dice roller
Date: Tue, 11 Jul 2006 20:26:04 +0200
Package: wnpp
Severity: normal

The current maintainer of rolldice, Stevie Strickland <sstrickl@cc.gatech.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: rolldice
Binary: rolldice
Version: 1.10-1.1
Priority: optional
Section: games
Maintainer: Stevie Strickland <sstrickl@cc.gatech.edu>
Build-Depends: debhelper
Architecture: any
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/r/rolldice
Files:
 0e8e97787b0f0e7b05038598e8a0e233 563 rolldice_1.10-1.1.dsc
 c65d37f81e80d0d5db6c49c08cf3b484 13922 rolldice_1.10.orig.tar.gz
 c586ee7f79a320c721fb41138f3cee0b 2204 rolldice_1.10-1.1.diff.gz

Package: rolldice
Priority: optional
Section: games
Installed-Size: 76
Maintainer: Stevie Strickland <sstrickl@cc.gatech.edu>
Architecture: i386
Version: 1.10-1.1
Depends: libc6 (>= 2.3.5-1)
Filename: pool/main/r/rolldice/rolldice_1.10-1.1_i386.deb
Size: 10658
MD5sum: 7c6013580246ed4f2228941b5da3e46e
SHA1: 768a5fb8d9dee96dce9c2e0a8de77b0210993119
SHA256: c63be35b83683769c23f2e8b9ae0bffb7095d90a45c0ba8db2c73bd9103a7996
Description: A virtual dice roller
 A virtual dice roller that takes a string on the command line in the format
 of some fantasy role playing games like Advanced Dungeons & Dragons [1]
 and returns the result of the dice rolls.
 .
 [1] Advanced Dungeons & Dragons is a registered trademark of TSR, Inc.
Tag: game::rpg, interface::commandline, role::sw:utility, use::gameplaying

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Luis Uribe <acme@eviled.org>. Request was from Luis Uribe <acme@eviled.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Luis Uribe <acme@eviled.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 377870-close@bugs.debian.org (full text, mbox):

From: Luis Uribe <acme@eviled.org>
To: 377870-close@bugs.debian.org
Subject: Bug#377870: fixed in rolldice 1.10-3
Date: Tue, 12 Sep 2006 11:47:11 -0700
Source: rolldice
Source-Version: 1.10-3

We believe that the bug you reported is fixed in the latest version of
rolldice, which is due to be installed in the Debian FTP archive:

rolldice_1.10-3.diff.gz
  to pool/main/r/rolldice/rolldice_1.10-3.diff.gz
rolldice_1.10-3.dsc
  to pool/main/r/rolldice/rolldice_1.10-3.dsc
rolldice_1.10-3_i386.deb
  to pool/main/r/rolldice/rolldice_1.10-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377870@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luis Uribe <acme@eviled.org> (supplier of updated rolldice package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 07 Sep 2006 21:33:37 -0500
Source: rolldice
Binary: rolldice
Architecture: source i386
Version: 1.10-3
Distribution: unstable
Urgency: low
Maintainer: Luis Uribe <acme@eviled.org>
Changed-By: Luis Uribe <acme@eviled.org>
Description: 
 rolldice   - A virtual dice roller
Closes: 221441 377870
Changes: 
 rolldice (1.10-3) unstable; urgency=low
 .
   * New maintainer. Closes: #377870
   * Appling patch for biased result by Mark Wooding <mdw@nsict.org>
     Closes: #221441
Files: 
 6f582eddecd0272ecc73714c96a9df05 556 games optional rolldice_1.10-3.dsc
 30f0c89c07c083380a7ab8ffa9285676 2714 games optional rolldice_1.10-3.diff.gz
 7859ded0e0393f574f3cf6c57b8d500d 10978 games optional rolldice_1.10-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFBv0DQUuEI2/szeARAkmkAKCFyPNBLH91giBdnFLwxBfx3NEG1ACfa/j4
9+T2vYyqoQ4z2uWIIK2ztHs=
=3rte
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 16:17:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:21:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.